Support » Plugin: Jetpack by WordPress.com » Quttera Error message

  • Resolved RobWord

    (@robword)


    Hi
    Can you can firm this is a error message that can be whitelisted from your code for a possible threat?

    Severity:	enPotentiallySuspiciousThreatType
    File:	wp-content/plugins/jetpack/changelog.txt
    File signature:	211c7b5d2292dcd474aaeef3bd2255f4
    Threat signature:	65b0f2becffb61cb9f5fba232f7b9987
    Threat name:	Heur.HTML.Defacement.gen.F4248
    Threat:	Fatal Error...
    Details:	Website Potentially Defaced
Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.